
<?php
 $db = parse_ini_file("/config.ini");
 
$user = $db['user'];
$pass = $db['pass'];
$name = $db['name'];
$host = $db['host'];
$type = $db['type'];

$conn=mysql_connect($host,$user,$pass);
if(!$conn)
{
die(mysql_error("can't connect with server"));
}
mysql_select_db($name,$conn)or die(mysql_error());

?>
